/* Higher than 1200 (desktop devices)
====================================================================== */

@media only screen and (min-width: 1601px) {
    .html-title.html-title-a h3:after {
        left: 15.8em;
    }


    section.about-college-layer {
        position: absolute;
        top: 28.1em;
        z-index: 10;
        width: 100%;
    }

    .clearfixa {
        height: 242px;
    }

    .about-college-layer-in {
        height: 210px;
    }

    .slider-a {
        height: 650px;
    }

    .news-events-sec-lyr-in {
        padding: 70px 0px 60px;
        background: rgba(42, 236, 162, 0.72);
    }

    .evnt-news-date span a {
        font-size: 13px;
    }

    .search-b {
        border: 1px solid #eee;
        top: 5.45em;
        position: relative;
        display: none;
        margin-top: 0px;
        z-index: 9999;
        position: fixed;
        right: 23.7em;
        float: right;
        width: 22%;
        height: 47px;
        padding-left: 10px;
        padding-right: 0px;
        background: #fff;
    }
}


/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) and (max-width:1399px) {
    .footer_sec-in-a .container {
        width: 98%;
    }

    .footer_sec-in-a p {
        font-size: 14px;
    }

    .footer_sec-in-a a {
        font-size: 14px;
    }

    .col-md-6 {
        width: 100% !important;
    }
}

/* Higher than 960 (desktop devices)
====================================================================== */

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    html,
    body {
        font-size: 14px;
    }

    .navbar-nav>li>a {
        padding: 33px 13px;
    }

    .nav-menu>li>a i {
        top: 32px;
        display: unset;
        position: relative;
    }

    .nav-menu>li>a {
        color: #1e1950;
        font-size: 13px;
    }

    .first-grid {
        width: 49%;
        float: left;
        margin-right: 12px;
    }

    .video-content iframe {
        height: 201px;
    }

    .service-box.service-box-1 {
        margin-right: 23px !important;
    }

    .contact-map-det {
        bottom: 60em;
    }

    .iconbox {
        width: 194px;
    }

    section.section-banner.top-banner>.container>.row>.col-md-12>a>h3 {
        padding-top: 25px;
    }
}


/* Tablet Portrait (devices and browsers)
====================================================================== */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .iconbox {
        width: 150px;
    }

    section.section-banner.top-banner>.container>.row>.col-md-12>a>h3 {
        padding-top: 8px;
    }
}


/* All Mobile Sizes (devices and browser)
====================================================================== */

@media only screen and (max-width: 767px) {
    section.section-banner.top-banner>.container>.row>.col-md-12>a>h3 {
        font-size: 18px;
    }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    #header .menu-area .logo-area a img {
        display: inline-block;
        vertical-align: middle;
        width: 25%;
    }

    html,
    body {
        font-size: 14px;
    }

    span.menu-parent {
        display: none !important;
    }

    .menu a {
        padding: 15px 15px;
    }

    .tab-pane__img {
        height: 200px !important;
    }

    .header_news_text.tab-pane__block {
        padding-top: 4px;
        padding-bottom: 5px;
    }

    a.tab-pane__title {
        font-size: 16px !important;
        margin-bottom: 3px !important;
    }

    .first-grid {
        width: 100%;
        float: none;
        margin: 0px;
    }

    .blogs {
        margin-bottom: 15px;
    }

    .main-title-a h2 {
        font-size: 20px;
    }

    .newsletter-sec-in {
        padding: 40px 0px 35px;
        margin-bottom: 30px;
    }

    .paralex-sec-layer-btnns {
        text-align: -webkit-center;
    }

    section.views-blgs-sec-lyr {
        padding: 30px 0px 35px;
    }

    .views-d {
        margin-bottom: 25px;
    }

    .service-box.extra {
        width: 100%;
    }

    section.views-blgs-sec-lyr {
        padding: 30px 0px 15px;
    }

    section.slider-latest-add {
        padding: 40px 0px 0px;
    }

    .thumbnail .caption {
        padding: 15px 10px;
    }

    h4.news-caption-title {
        margin-bottom: 20px;
    }

    .news.caption_news a {
        font-size: 16px;
    }

    .thumbnail.thumbnail_small {
        background-color: transparent;
    }

    figure.latest-add-fig {
        margin-bottom: 20px;
    }

    figcaption.latest-add-text h2 {
        font-size: 18px;
    }

    .tab-content.tab-content_mob-p0 {
        margin-bottom: 10px;
    }

    .header_news_panel .nav-tabs>li>a {
        padding: 5px 15px !important;
        font-size: 12px;
    }

    .modal-half-a {
        text-align: -webkit-center;
        padding-top: 25px;
    }

    /*--------events 12/11/2018----*/
    ul.evnt-blg-cal-ul {
        margin-top: 20px;
    }

    /*-----nav-------*/
    #header .menu-area .navbar ul {
        width: 100%;
        display: block !important;
        text-align: left;
    }

    .navbar-nav>li>a {
        padding: 0px 16px;
        line-height: 50px;
    }

    #header .menu-area .navbar ul li {
        border-bottom: 1px solid #5e89aa;
        background: #fff;
        height: 45px;
    }

    /*--------resource------*/
    .thumbnail_img.resrce-pdf {
        height: 100%;
    }

    .news-det-head h3 {
        margin-top: 15px;
    }

    /*------home--------*/
    .slate_gray {
        height: 695px;
    }

    a.right.carousel-control.break-right {
        top: 70%;
        height: 45px;
    }

    a.right.carousel-control.break-left {
        top: 70%;
        height: 45px;
    }

    .mem-btn p {
        margin-bottom: 20px;
    }

    .news.caption_news p {
        height: 20px;
    }

    .develop-by {
        bottom: -25px;
        right: 15px;
    }

    .footer_sec-in-a {
        padding: 30px 0px 30px;
    }

    section.sec-about {
        padding: 25px 0px 10px;
    }

    .abt-sec h3 {
        margin-bottom: 15px;
    }

    .blog-det-in-p h6,
    .able-tlk-det h6 {
        margin-top: 15px;
    }

    .nav-menu {
        height: 0px;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    .navbar-brand>img {
        margin-left: 10px;
        width: 85%;
    }

    .event-blg-det h3 {
        margin-top: 15px;
    }

    .thumbnail_img img {
        height: 300px;
    }

    .news-imge {
        height: 103px;
    }

    .mem-btn {
        text-align: center;
    }

    .membership-form-l {
        padding: 15px 0px 15px;
    }

    .iconbox {
        width: 133.2px;
    }

    .text-left {
        text-align: left;
    }

    .details {
        margin: 0px;
    }

    .submit_text {
        float: left;
    }

    .form-submit {
        padding: 0px;
    }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */

@media only screen and (max-width: 479px) {

    html,
    body {
        font-size: 14px;
    }

    span.menu-parent {
        display: none !important;
    }

    .menu a {
        padding: 15px 15px;
    }

    .tab-pane__img {
        height: 200px !important;
    }

    .header_news_text.tab-pane__block {
        padding-top: 4px;
        padding-bottom: 5px;
    }

    /*------------header----------------*/
    #header .menu ul {
        border-top: 1px solid #c6c6c6;
        text-align: right;
        float: unset !important;
        background: #fff;
    }

    #header .menu-area .navbar ul {
        text-align: unset;
        background: #fff;
    }

    #header .menu-area .navbar ul li {
        height: auto;
        line-height: 26px;
        display: unset;
    }

    .navbar-nav>li>a {
        padding: 10px 15px;
    }

    /*-----------header--------------*/
    /*--------home page---------*/
    #header .menu-area .logo-area a img {
        width: 54%;
    }

    .main-body {
        padding-top: 0em;
    }

    .break-news {
        height: 160px;
    }

    a.right.carousel-control.break-right {
        font-size: 19px;
        background: unset;
        top: -46px;
    }

    .news-brak {
        padding: 6px;
    }

    .html-title h3:before {
        width: 92%;
    }

    .html-title {
        height: 50px;
    }

    /*--------home page---------*/
    #quote-carousel {
        margin-top: 0px;
    }

    .slate_gray {
        height: 725px;
    }

    a.right.carousel-control.break-right {
        background-color: transparent !important;
        padding: 10px 20px;
        height: 44px;
        top: -47px;
    }

    a.right.carousel-control.break-right i {
        font-size: 19px;
    }

    a.right.carousel-control.break-left {
        height: 40px;
        top: -47px;
    }

    .paralex-sec-layer-btnns a {
        font-size: 16px;
    }

    .able-abt-det p {
        padding: 0px 6px;
    }

    .mem-btn {
        margin-left: 5px;
        margin-top: 20px;
        margin-bottom: 30px;
        display: inline-flex;
    }

    a.tab-pane__title {
        font-size: 16px !important;
        margin-bottom: 3px !important;
    }

    .first-grid {
        width: 100%;
        float: none;
        margin: 0px;
    }

    .blogs {
        margin-bottom: 15px;
    }

    .main-title-a h2 {
        font-size: 20px;
    }

    .newsletter-sec-in {
        padding: 40px 0px 35px;
        margin-bottom: 30px;
    }

    .paralex-sec-layer-btnns {
        text-align: center;
    }

    section.views-blgs-sec-lyr {
        padding: 23px 0px 15px 0px;
    }

    .views-d {
        margin-bottom: 15px;
    }

    .service-box.extra {
        width: 100%;
    }

    section.views-blgs-sec-lyr {
        padding: 20px 0px 15px;
    }

    section.slider-latest-add {
        padding: 40px 0px 30px 0px;
    }

    .thumbnail .caption {
        padding: 15px 10px 0px 10px;
    }

    h4.news-caption-title {
        margin-bottom: 20px;
    }

    .news.caption_news a {
        font-size: 16px;
    }

    .thumbnail.thumbnail_small {
        background-color: transparent;
    }

    figure.latest-add-fig {
        margin-bottom: 20px;
    }

    figcaption.latest-add-text h2 {
        font-size: 18px;
    }

    .tab-content.tab-content_mob-p0 {
        margin-bottom: 10px;
    }

    .header_news_panel .nav-tabs>li>a {
        padding: 5px 15px !important;
        font-size: 12px;
    }

    .modal-half-a {
        text-align: -webkit-center;
        padding-top: 25px;
    }

    /*---------footer-------------*/
    .footer-mone {
        text-align: -webkit-center;
        margin-bottom: 15px;
    }

    .footer-secnd {
        padding: 20px 0px 10px;
        border-top: 8px solid #1a3956;
    }

    .footer-logo {
        margin-bottom: 10px;
    }

    .footer-addres {
        text-align: -webkit-center;
        margin-bottom: 20px;
    }

    .footer_para {
        text-align: center;
        margin-bottom: 24px;
    }

    .html-title h3 {
        font-size: 20px;
    }

    s .html-title h3:before {
        margin-top: 30px;
    }

    .html-title h3:after {
        margin-top: 28px;
    }

    .html-title.footer-title {
        height: 30px;
        margin-bottom: 15px;
    }

    section.contact-sec {
        height: auto;
    }

    .quick-d {
        height: 160px;
        margin-bottom: 15px;
    }

    .subscribe-in {
        clear: both;
    }

    ul.service-ul {
        width: 50%;
        float: left;
    }

    .input-s-form {
        margin-top: 20px;
    }

    /*=====about us======*/
    section.sec-about {
        padding: 25px 0px 10px;
    }

    section.sec-staf {
        padding: 25px 0px 0px;
    }

    .abt-sec h3 {
        margin-bottom: 15px;
    }

    /*=====memebership======*/
    .membership-form-l {
        padding-top: 15px;
    }

    .event-det-a-in-three-in {
        margin-top: 25px;
    }

    /*=====blog======*/
    section.blog-section-layer {
        padding: 20px 0px 40px;
    }

    .media-body.add-media-bdy {
        width: 272px;
    }

    /*=====resource======*/
    section.resource-sec {
        padding: 50px 0px 30px;
    }

    /*=====events======*/
    .evnt-img {
        margin-bottom: 15px;
    }

    /*=====news======*/
    .news-det-head h3 {
        margin-top: 20px;
    }

    .news-bttns a {
        font-size: 14px;
    }

    .news-btns p span {
        margin-right: 10px;
        padding: 4px 10px;
        font-size: 13px;
    }

    .news-bttns a {
        padding: 5px 10px;
        margin-right: 10px;
    }

    /*------------------------
Contact us
-------------------------*/
    .map-overlay {
        position: unset;
        height: 0px;
    }

    .contact-map-det {
        background: #f1f1f1;
        width: 100%;
        position: unset;
        margin-top: 25px;
    }

    ul.contact-map-ul li i {
        left: 30px;
    }

    .submit-btn {
        text-align: -webkit-center;
    }

    .footer_copy>p {
        text-align: -webkit-center;
    }

    .develop-by {
        position: unset;
        text-align: -webkit-center;
    }

    .blog-des-imge {
        margin-bottom: 20px;
    }

    .blog-det-in-p blockquote {
        padding: 33px;
    }

    .blog-det-in-p blockquote p:before,
    .blog-det-in-p blockquote p:after {
        content: "\f10d";
        font-family: fontawesome;
        font-size: 20px;
        top: 12px;
        left: 9px;
    }

    .blog-det-in-p blockquote p:after {
        content: "\f10e";
        left: auto;
        bottom: 37px;
        right: 41px;
        top: 160px;
    }

    /*.blog-det-in-p blockquote p:before, .blog-det-in-p blockquote p:after {
    content: "\f10d";
    font-family: fontawesome;
    color: #d3d3d3;
    font-size: 31px;
    position: absolute;
    top: 12px;
    left: 40px;
}*/
    a.media-object.img-circle {
        height: 50px;
        width: 50px;
    }

    .well-lg {
        padding: 10px;
        border-radius: 6px;
    }

    h4.media-heading.text-uppercase.reviews {
        font-size: 14px;
        margin-bottom: 10px;
    }

    ul.media-date.text-uppercase.reviews.list-inline {
        margin-top: -30px;
    }

    .evnt-blg-cal {
        margin-top: 15px;
    }

    figcaption.ev-det-fig-cap {
        bottom: 0px;
    }

    .event-caption-d-in {
        padding: 10px 1px 2px 100px;
    }

    .event-caption-d-in h3 {
        color: #07314a;
        font-size: 21px;
    }

    /*------12/11/2018---------*/
    .thumbnail_img img {
        height: 300px;
    }

    .navbar-toggle {
        margin-top: 30px;
    }

    .views-blgs-sec-in {
        padding: 10px 0px 20px 0px;
    }

    .blog-news-sec-in {
        padding: 30px 0px 10px;
    }

    .navbar-brand>img {
        margin-left: 10px;
        width: 85%;
    }

    #header .menu-area .navbar-collapse {
        position: relative;
        z-index: 1;
    }

    #header .menu-area .navbar ul li a {
        border-bottom: 1px solid #5e89aa;
    }

    table {
        word-break: break-word;
    }

    .event-det-a-in figure img {
        height: 305px;
    }

    .able-tlk-p {
        margin-bottom: 30px;
    }

    .rocomnd-news img {
        margin-bottom: 20px;
    }

    .news-grid-det-img {
        height: 232px;
    }

    .news-grid-det-description h3 {
        text-align: justify;
    }

    .news-grid-sec-in {
        padding: 50px 0px 40px;
    }

    .event-det-a-in-two.member-stwo {
        padding-top: 26px;
    }

    section.event-det-sec {
        padding: 60px 0px 50px;
    }

    .iconbox {
        width: 75px;
    }

    .text-left {
        text-align: left;
    }

    .details {
        margin: 0px;
    }

    .submit_text {
        float: left;
    }

    .form-submit {
        padding: 0px;
    }

    .navbar-header {
        width: 100% !important;
        margin: 0 !important;
    }

    .navbar-brand {
        width: 65%;
    }

    /* =new= */

    .footer_sec-in-a .container {
        width: 100%;
    }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */

@media only screen and (max-width: 320px) {}